function FileData_Pairs(x)
{
x.t("available","dependent");
x.t("version","installed");
x.t("within","system");
x.t("installed","license");
x.t("create","aor");
x.t("create","service");
x.t("enters","aor");
x.t("enters","service");
x.t("current","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","entering");
x.t("mode","commands");
x.t("mode","important");
x.t("mode","used");
x.t("mode","service-policy-rules");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("context_name","hostname");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("(config-aor-policy)","aor");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("back","exec");
x.t("license","(s)");
x.t("command","create");
x.t("command","results");
x.t("profiles","within");
x.t("profiles","managed");
x.t("entering","command");
x.t("group","enter");
x.t("cisco","systems");
x.t("results","following");
x.t("privilege","administrator");
x.t("dependent","platform");
x.t("rule","configuration");
x.t("tel","408-526-4000");
x.t("aor-policy-rules","specifies");
x.t("aor-policy-rules","usage");
x.t("keywords/variables","available");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","cscf");
x.t("commands","defined");
x.t("prompt","context_name");
x.t("syntax","exit");
x.t("syntax","aor-policy-rules");
x.t("syntax","end");
x.t("syntax","service-policy-rules");
x.t("managed","mode");
x.t("user-defined","profiles");
x.t("specifies","newly");
x.t("chapter","cisco");
x.t("chapter","end");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("cscf","policy");
x.t("cscf","aor");
x.t("hostname","(config-aor-policy)");
x.t("hostname","(config-service-policy)");
x.t("end","exits");
x.t("end","usage");
x.t("return","previous");
x.t("previous","mode");
x.t("enter","cscf");
x.t("enter","aor");
x.t("rules","configuration");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("(s)","aor-policy-rules");
x.t("systems","tel");
x.t("platform","type");
x.t("newly","created");
x.t("defined","cscf");
x.t("fax","408-527-0883");
x.t("policy","enters");
x.t("policy","profiles");
x.t("policy","group");
x.t("policy","rule");
x.t("policy","rules");
x.t("policy","configuration");
x.t("policy","aor");
x.t("policy","service");
x.t("aor","policy");
x.t("scm","privilege");
x.t("created","policy");
x.t("used","manage");
x.t("manage","aor");
x.t("system","user-defined");
x.t("following","prompt");
x.t("service","policy");
x.t("service-policy-rules","specifies");
x.t("service-policy-rules","usage");
x.t("returns","exec");
x.t("returns","previous");
x.t("(config-service-policy)","service");
}
